/* FONTS.COM CSS */
/*font-family:'Rockwell W01 Light';
font-family:'Rockwell W02 Light';
font-family:'RockwellW01-LightItalic';
font-family:'RockwellW02-LightItalic';
font-family:'Rockwell W01';
font-family:'Rockwell W02';
font-family:'Rockwell W01 Italic';
font-family:'Rockwell W02 Italic';
font-family:'Rockwell W02 Bold';
font-family:'Rockwell W01 Bold';
font-family:'RockwellW01-BoldItalic';
font-family:'RockwellW02-BoldItalic';
font-family:'Rockwell W01 Extra Bold';
font-family:'Rockwell W01 Condensed';
font-family:'RockwellW01-BoldCondens';*/


* {
    box-sizing: border-box;
}


/****** HTML ELEMENT STYLES *****/
body {
	background: #BFC3C6 url(/app/public/media/photos/content/bgbody.jpg) center 75px repeat-x fixed;
	font-family: 'Rockwell W02 Bold', Arial, Helvetica, sans-seri;
	line-height: 1.5;
	width: 100%;
}

a,
.link {
	color: #8D0D0E; 
		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
	cursor: pointer;
	outline: none;
	text-decoration: none;
}

	a h1, a h2, a h3, a h4, a h5 {
		color: #000;
	}
	
		a:hover h1, a:hover h2, a:hover h3, a:hover h4, a:hover h5 {
			color: #8D0D0E;
		}

	a.button,
	input[type="submit"].button {
		background: #8D0D0E;
			-webkit-transition: all 400ms ease;
			-moz-transition: all 400ms ease;
			-o-transition: all 400ms ease;
			transition: all 400ms ease;
		border: none;
		border-radius: 5px;
		box-shadow: 1px 1px 4px #000;
		color: #FFF;
		cursor: pointer;
		display: inline-block;
		font-size: 17px;
		margin: 20px 0;
		padding: 10px 30px;
		text-transform: uppercase;
	}
		
		a.button.buttonOK {
			background: #007A25;
		}
		
		a.button:hover,
		input[type="submit"].button:hover {
			background: #8D0D0E;
			box-shadow: 0px 0px 0px #000;
		}
		
		a.button.buttonGrey {
			background: #CCC;
			color: #777;
		}
		
			a.button.buttonGrey:hover {
				background: #333;
				color: #FFF;
			}
		
	a#buttonTop {
		background: rgba(141, 13, 14, 0.8);
		/*border: 1px solid #FFF;*/
		border-radius: 50%;
		bottom: 10%;
		box-shadow: 2px 2px 4px #333;
		color: #FFF;
		height: 50px;
		line-height: 56px;
		right: 2%;
		margin-left: -10px;
		position: fixed;
		text-align: center;
		width: 50px;
		z-index: 99;
	}
	
		a#buttonTop:hover {
			background: rgba(141, 13, 14, 1.0);
		}

article {
	clear: both;
	width: 100%;
}

	article p {
		color: #555;
		font-size: 17px;
		line-height: 1.8;
		margin-bottom: 15px;
		padding: 0 10px;
	}
	
		article p.details {
			font-size: 20px;
		}
		
			a.category {
				background: #008ECD;
				color: #FFF;
				cursor: pointer;
				font-size: 16px;
				margin: 0 0 0 10px;
				padding: 0px 10px;
				text-transform: uppercase;
			}
	
	article h1.title {
		font-size: 2.37rem;
		font-weight: 300;
		line-height: 1.2;
		margin: 20px 0 20px;
	}
	
	article h3.lead-title {
		border-bottom: none;
		font-size: 35px;
		font-weight: 300;
		line-height: 1.3;
		margin: 10px 0;
		text-transform: capitalize;
	}
	
	article span.postCommentNumber {
		float: right;
		font-size: 24px;
		font-weight: 400;
		padding: 0 10px;
	}
	
		article span.postCommentNumber a {
			color: #777;
		}
	
		article .postHeadlineImage {
			margin-bottom: 10px;
			position: relative;
		}
		
		article .postHeadlineImageCaption {
			background-color: rgba(0,0,0,0.75);
			bottom: 5px;
			color: #FFF;
			display: block;
			font-size: .875rem;
			left: 0px;
			line-height: 1.4;
			padding: 15px 2%;
			position: absolute;
			width: 100%;
		}
		
		article .galleryThumbnails {
			border: 1px solid #CCC;
			margin: 0 0 20px;
			position: relative;
			width: 100%;
		}
		
			article .galleryThumbnail {
				cursor: pointer;
				padding: 5px 5px 0;
			}
		
	article .photo-small {
		float: left;
		margin-bottom: 10px;
		margin-right: 10px;
		max-width: 100px;
	}
	
	article time {
	}
	
	article #postTags {
		background: #EEE;
		float: left;
		margin: 30px 0;
		padding: 10px;
		width: 100%;
	}
	
		article #postTags i {
			color: #008ECD;
		}
		
	article #postContent {
	}
	
		article #postContent h3 {
			border-bottom: 1px solid #555;
			margin-bottom: 15px;
		}


aside {
	margin-top: 20px;
}

	aside article {
		border-bottom: 1px dotted #CDCDCD;
		float: left;
		margin-bottom: 20px;
		padding-bottom: 15px;
	}

	aside h2 {
		border-bottom: 3px solid #008ECD;
		margin-bottom: 20px;
	}
	
	aside h3 {
		border-bottom: none;
		font-size: 18px;
		font-weight: 400;
	}
	
	aside .sideBanner {
		background: #EFEFEF;
		float: left;
		margin-top: 20px;
		padding: 34px;
		text-align: center;
	}
	
blockquote {
	/*font-style: italic;*/
	padding: 30px 7%;
	text-align: center;
}
	
h1, h2, h3, h4, h5 {
	font-weight: 300;
	letter-spacing: 3px;
}

h1 {
    color: #000;
    font-family: 'Bangers';
    font-size: 32px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 52px;
    margin: 0 0 15px;
    text-align: center;
    text-shadow: 1px 1px 4px #333;
}

	h1 sup img {
		max-height: 40px;
	}
	
	h1.profileTitle {
		text-align: center !important;
	}
	
		h1.profileTitle span {
			font-size: 24px;
		}
	
h2 {
	/*border-bottom: 1px solid #CCC;*/
	font-size: 36px;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: center;
}


h3, h3 a {
    color: #000;
    font-family: 'Bangers';
    font-size: 24px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 0 10px;
}

	h3 span.status {
		background: #FFF;
		border-radius: 3px;
		display: inline-block;
		margin: 5px auto;
		padding: 1px 15px;
	}

h4 {
    color: #EA1A1A;
    font-family: 'Rockwell W02 Bold', Arial, Helvetica, sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 32px;
    margin: 20px 0 10px;
    text-shadow: 1px 1px 0px #000;
    text-transform: uppercase;
}

	h4 i.fa {
		color: #008ECD;
		font-size: 30px; 
	}
	
h5 {
    color: #000;
    font-family: 'Rockwell W02 Bold', Arial, Helvetica, sans-serif;
    font-size: 22px;
    font-weight: bold;
    margin: 20px 0 10px;
    text-transform: uppercase;
}

hr {
	border: .5px solid #000;
	display: block;
	margin: 30px auto;
	width: 90%;
}

i.fa-circular {
	background: #FFF;
	border-radius: 50% !important;
		-moz-border-radius: 50% !important;
		-webkit-border-radius: 50% !important;
	color: #008ECD;
	font-size: 40px;
	height: 90px;
	line-height: 50px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	width: 90px;
}

i.fa-inverse-circular {
	background: #008ECD;
	border-radius: 50% !important;
		-moz-border-radius: 50% !important;
		-webkit-border-radius: 50% !important;
	color: #FFF;
	font-size: 40px;
	height: 90px;
	line-height: 50px;
	padding: 20px;
	text-align: center;
	vertical-align: middle;
	width: 90px;
}

img {
    height: auto;
    max-width: 100%;
	outline: none;
}

	img.circular {
		border: 5px solid #008ECD;
		border-radius: 50% !important;
			-moz-border-radius: 50% !important;
			-webkit-border-radius: 50% !important;
	}
	
	img.bio {
		border: 1px solid #AAA;
		max-width: 250px;
		padding: 5px;
		width: 100%;
	}
	
input {
	outline: none;
}

nav ul {
	list-style: none;
}

p {
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 20px;
}

q::before {
    content: '' !important;
}

q::after {
    content: '' !important;
}

section {
	padding: 50px 0 75px;
	width: 100%;
}

	section.bgBlack {
		background: #000 !important;
	}
	
	section.bgBright {
		background: #008ECD !important;
	}

	section.bgDark {
		background: #333 !important;
	}
	
	section.bgLight {
		background: #EEE !important;
	}
	
	section.bgMetal {
		background: url('/app/public/media/photos/content/bgbody.jpg') center top repeat-x fixed;
	}
	
	section.bgWhite {
		background: #FFF !important;
		color: #013 !important;
	}
	
	section.homeTop {
    	padding: 75px 0 0px;
	}
	
		section.homeTop #homeTopInner  {
			/*background: #005571;*/
			color: #FFF !important;
			text-align: center;
		}
		
			#homeTopInnerOverlay {
				padding: 30px 8%;
			}
			
				#homeTopInnerOverlay h1 {
					margin: 30px 0;
					text-shadow: 1px 1px 4px #000;
				}
	
	section.top {
		padding-top: 125px;
	}
	
	section.bottom {
		padding-top: 50px;
	}
	
	section.video {
		background: #0C1C3E;
		padding-bottom: 0;
		position: relative;
	}
	
		section.video video {
			display: block;
			width: 100%;
		}
		
		section.video .videoOverlay {
			left: 0;
			padding: 150px 7%;
			position: absolute;
			top: 0;
		}
		
			section.video .videoOverlay p {
				color: #FFF;
				font-size: 50px;
				font-weight: 800;
				line-height: 1.2;
				text-shadow: 1px 1px 7px #000;
			}
			
	section.backgroundImage {
		padding: 0;
		position: relative;
	}
	
		section.backgroundImage img {
			display: block;
			width: 100%;
		}
	
		section.backgroundImage .imgOverlay {
			color: #FFF;
			font-size: 32px;
			padding: 0 10%;
			position: absolute;
			text-align: center;
			text-shadow: 1px 1px 2px #000;
			top: 22%;
			width: 100%;
		}
	
	section.parallaxImage {
		padding: 160px 20px;
	}	
	
		.parallaxOverlay {
			background: rgba(0, 0, 0, 0.1);
			padding: 30px 8%;	
		}

			.parallaxOverlay h2 {
				color: #FFF;
				font-weight: 800;
				text-align: center;
			}
			
			.parallaxOverlay p {
				color: #FFF;
			}
	
td {
	vertical-align: top;
}

time {
	font-weight: 100;
}

ul {
	list-style: none;
}

ul.logoBullets li {
	background: url(/app/public/design/default/media/icons/iconListBullet.png) left top no-repeat;
	list-style: none;
	margin-bottom: 40px;
	padding-left: 45px;
 }



/****** TEMPLATE ELEMENT STYLES *****/
.row:after {
    content: '';
    clear: both;
    display: block;
}

[class*="col-"] {
	float: left;
    width: 100%;
}

.hide { display: block !important; }
.t-hide { display: none !important; }
.m-hide { display: none !important; }

.wrapper {
    margin: 0 auto;
	max-width: 1480px;
    overflow: hidden;
    padding: 0 2%;
	width: 92%;	
}

	/****** HEADER STYLES *****/
	header {
		background: rgba(141, 13, 14, 1.0);
		border-bottom: 10px solid #000;
		-webkit-transition: all 400ms ease;
		-moz-transition: all 400ms ease;
		-o-transition: all 400ms ease;
		transition: all 400ms ease;
		/*box-shadow: 0px 3px 30px #008ECD;*/
		margin-bottom: 0px;
		position: fixed;
		width: 100%;
		z-index: 100;
	}
	
		#headerInner {
			display: block;
			padding: 10px 0 3px;
		}
		
			#headerLogo {
				font-size: 40px;
				position: absolute;
				-webkit-transition: all 400ms ease;
				-moz-transition: all 400ms ease;
				-o-transition: all 400ms ease;
				transition: all 400ms ease;
			}
			
				#headerLogo img {
					max-height: 130px;
				}
				
				#headerLogoImg {
					/*filter: alpha(opacity=30);
					opacity: 0.3;*/
					/*-webkit-transition: filter 400ms ease;
					-moz-transition: filter 400ms ease;
					-o-transition: filter 400ms ease;
					transition: filter 400ms ease;*/
					-webkit-transition: all 400ms ease;
					-moz-transition: all 400ms ease;
					-o-transition: all 400ms ease;
					transition: all 400ms ease;
				}
				
			#headerBanner {
				color: #AAA;
				font-size: 20px;
				font-weight: 400;
				margin: 10px auto 0;
				max-height: 90px;
				max-width: 728px;
				text-align: center;
			}
		
		#headerNav {
			display: none;
		}

		#mobileNav {
			background: #333;
			color: #FFF;
			max-height: 0px;
			overflow: scroll;
			padding: 0 20px;
			position: absolute;
			right: 0;
			text-align: right;
			width: 100%;
			z-index: 1000;
		}
		
			#mobileNavHeader {
				cursor: pointer;
				line-height: 24px;
				padding: 9px;
				text-align: right;
				text-transform: capitalize !important;
			}
			
				#mobileNavHeader i {
					color: #F09E05;
					font-size: 36px !important;
				}
			
			#mobileNavList {
			}
		
			#mobileNav li {
				position: relative;
				border-bottom: 1px solid #555;
			}
			
				#mobileNav li a {
					display: block;
					color: #F09E05;
					padding: 10px 15px;
					padding: .625rem .9375rem;
					text-decoration: none;
				}

					#mobileNav li a.active,
					#mobileNav li a:hover {
						background: #FFF;
					}
					
					#mobileNav li ul li {
						border-bottom: none;
						padding-left: 25px;
					}
		
		#headerSub {
			background: #EFEFEF;
			display: block;
			overflow: hidden;
			padding: 10px 2%;
			text-transform: uppercase;
		}
		
			#headerSub span.title {
				background: #008ECD;
				color: #FFF;
				display: inline-block;
				float: left;
				font-size: 12px;
				line-height: 33px;
				padding: 0 10px;
			}
			
				#headerSearch {
				}
				
					#headerSearch .search-form {
						text-align: center;
					}
					
					#headerSearch .search-form .search-field {
						background: #FFF;
						border: 1px solid #CDCDCD;
						cursor: pointer;
						margin: 0 auto;
						min-width: 100px;
						padding: 10px;
						position: relative;
							-webkit-appearance: none;
							-webkit-border-radius: 0;
						border-radius: 0;
						width: 60%;
					}
					
					.search-form input {
						font-size: 11px;
						line-height: 1;
						color: #1f1e1e;
						text-transform: uppercase;
					}
		
					.search-form .search-submit {
						background: #CCC;
						border: 1px solid #CDCDCD;
						padding: 10px;
						text-align: center;
						width: 30%;
					}
					
			.a2a_default_style a {
				display: inline-block !important;
				float: none !important;
			}

/***** BEGIN CONTENT *****/
	/***** BEGIN SLIDESHOW MODULE *****/
	section#slideshow {
		background: #333;
		border-bottom: 30px solid #000;
		margin: 0 auto;
		overflow: hidden;
		position: relative;
		width: 100%;
	}	
	
		#slidesLoading {
			/*background: #555;*/
			border-radius: 30px;
			color: #CCC;
			font-size: 12px;
			margin-left: -75px;
			padding: 20px;
			position: absolute;
				top: 100px;
				left: 51%;
			text-align: center;
			width: 150px;
		}

	#slideshow #headlines {
			background: #00B7B7;
			height: 200px;
			padding: 30px 0;
			position: relative;
			width: 100%;
		}
		
			#slideshow .slideHeadline {
				background: rgba(0,0,0,0.50);
				bottom: 0;
				display: block;
				left: 0;
				padding: 10px 2% 0px;
				position: absolute;
				width: 100%;
			}
			
				#slideshow .slideHeadline h2 {
					color: #FFF;
					font-family: 'Bangers', Arial;
					font-size: 24px;
					letter-spacing: 1px;
					text-align: center;
					text-shadow: 2px 2px 2px #000;
				}
		
				#slideshow .slideHeadline p {
					color: #FFF !important;
					font-size: 12px;
					font-weight: 400;
					letter-spacing: 1px;
					line-height: 1.5;
					text-align: center;
					text-shadow: 1px 1px 0px #000;
					width: 80%;
				}
				
				#slideshow .slideHeadline span {
					/*color: #000;*/
				}
				
				#slideshow .slideHeadline a.button {
					background: none;
					border: 2px solid;
					border-radius: 50px;
					color: #FFF;
					text-shadow: 1px 1px 0px #000;
				}
				
					#slideshow .slideHeadline a.button:hover {
						background: #74B743;
					}
		
		#slideshow #photos {
			position: relative;
			width: 100%;
		}
		
			#slideshow #photos .slidePhoto {
				left: 0;
				position: absolute;
				top: 0;
			}
			
			#slideshow #photos .slidePhotoRelative {
				position: relative;
			}	
			
				#slideshow #photos .slidePhoto img,
				#slideshow #photos .slidePhotoRelative img { 
					display: block;
				}
			
		#slideshow #headlines a.button {
			background: none;
			border: 1px solid;
			box-shadow: none;
			color: #FFF;
			font-size: 24px;
			padding: 15px 35px;
		}
	
	.slide {
		max-width: 1600px;
	}
	
		.slide img {
			box-shadow: inset 1px 1px 5px #000;
			filter: alpha(opacity=75); opacity: 0.75; 
			width: 100%;
		}
	
		.slideOverlayDesc {
			margin: 0 auto;
			padding: 30px;
			width: 920px;
		}
		
			.slideOverlayDesc p {
				color: #FFF9DF;
				margin: 30px auto;
				text-align: center;
				text-shadow: 2px 1px 3px #000;
				/*text-transform: uppercase;*/
			}
		
			.slideOverlayDesc p span {
				font-size: 68px;
				line-height: 65px;	
			}
		
	#slideshowNav {
		position: absolute;
			right: 17px;
			bottom: 20px;		
			z-index: 15;
	}
	
		#slideshowNav span {
			border-radius: 10px;
			cursor: pointer;
			display: inline-block;
			float: left;	
			height: 20px;
			margin: 0 3px;
			width: 20px;
		}
		
			#slideshowNav span.inactive {
				background: #4E1A05;
			}
			
			#slideshowNav span:hover,
			#slideshowNav span.active {
				background: #9E320B;
			}
	/***** END SLIDESHOW MODULE *****/	

	#pageImage {
		margin: 0 auto;
		padding-top: 88px;
		max-width: 1910px;
	}
	
		#pageImage img {
			vertical-align: bottom;
		}

	.pageImageText {
		background: rgba(0, 0, 0, 0.5);
		padding: 20px;
		/*text-align: center;*/
		width: 100%;
	}
	
		.pageImageText p {
			color: #FFF;
			font-size: 30px;
			letter-spacing: 3px;
			line-height: 1.2;
			margin-bottom: 15px;
			text-align: left;
			text-shadow: 3px 3px 10px #000;
		}
		
		.pageImageText h2 {
			border: none;
			font-size: 26px;
			margin-bottom: 0px;
			color: #0DF;
		}
		
	.pageImageButton {
		margin-top: 50px;
		text-align: center;
	}
	
		.pageImageButton a.button {
		}
		
	p.tagline {
		font-size: 26px;
	}
		
	p.specialties {
		background: rgba(0, 0, 0, 0.5);
		border: 1px solid #FFF;
		/* border-radius: 7px; */
		box-shadow: 1px 1px 4px #000;
		font-size: 18px;
		letter-spacing: 5px;
		padding: 30px 10%;
		text-align: center;
		text-shadow: 1px 1px 2px #000;
	}
			
	#mainContent {
		padding: 10px 2%;
	}	
	
		#mainContent h1 {
			text-align: left;
		}
	
		#mainContent h2,
		h2.heading {
			border-bottom: 1px solid #CCC;
			margin-bottom: 20px;
		}
		
		#mainContent li,
		#mainContent p {
			font-size: 18px;
		}
		
		#mainContent p {
			color: #555;
			line-height: 1.8;
			margin-bottom: 20px;
		}
		
		#mainContent ul {
			color: #555;
			line-height: 1.8;
			list-style: disc;
			margin: 0 0 20px 10%;
		}
		
		.contentTop {
			background: url('/app/public/media/photos/content/bgcontenttop.png') left top no-repeat scroll;
			height: 100px;
			margin: 0 auto;
			width: 980px;
		}
		
		.content {
			/*background: url('/app/public/media/photos/content/bgcontent.png') left top repeat-y scroll;*/
			background-color: #FCC600;
			border-bottom: 15px solid #000;
			border-left: 15px solid #333;
			border-right: 15px solid #333;
			border-top: 15px solid #555;
			box-shadow: 0px 0px 20px #000 inset;
			margin: 0 auto;
			padding: 15px 3%;
			position: relative;
			text-align: center;
			max-width: 1080px;
			width: 98%;
		}
				
		.contentBtm {
			background: url('/app/public/media/photos/content/bgcontentbtm.png') left top no-repeat scroll;
			height: 110px;
			margin: 0 auto;
			position: relative;
			width: 980px;
		}
		
	.multiCols {
		margin-top: 20px;
	}
	
		.multiCol {
			margin-top: 20px;
			padding: 0px 1.5%;
		}
		
			.multiColContent {
				border-radius: 5px;
					-moz-border-radius: 5px;
					-webkit-border-radius: 5px;
				padding: 20px;
				text-align: center;
			}
		
				.multiCol article {
					padding: 0;
				}
				
					.multiCol a.article {
						display: block;
					}
					
					.multiCol article p {
						font-size: 17px;
						text-align: left;
					}
			
				.multiCol h2 {
					border-bottom: 1px solid #000;
				}
				
					.multiCol h2 span {
						font-weight: 300;
					}
				
				.multiCol h3 {
					font-size: 15px;
					font-weight: 600;
					margin-bottom: 10px;
				}
			
			.multiCol .photo {
				margin-bottom: 20px;
				width: 100%;
			}
	
		
	.serviceCard {
	}
	
		.serviceCard p {
			text-align: left;
		}
		
		.serviceCard ul {
			margin-left: 12%;
			text-align: left;
		}
		
			.serviceCard ul li {
				font-size: 19px;
				margin-bottom: 20px;
			}
		
	.bioCard,
	.officeCard {
		padding: 20px 1.5% !important;
		text-align: center;
	}
	
	.officeCard {
		margin-top: 0px !important;
	}
	
		.bioCard img.bio {
			border: 1px solid #AAA;
			max-width: 200px;
			padding: 5px;
			width: 100%;
		}
		
		.bioCard p {
			/*line-height: 1.3 !important;*/
			margin-bottom: 5px !important;
			text-align: center !important;
		}
		
		.officeCard h3 {
			border-bottom: 1px solid #CCC;
			margin-bottom: 20px !important;		
		}
		
		.officeCard p {
			font-size: 17px;
			margin: 0 auto;
			width: 80%;
		}
		
	.bioContact {
	}
	
		.bioContact h3 {
			font-size: 24px;
			margin-bottom: 15px;	
		}
		
		.bioContact p,
		.officeContent p {
			font-size: 17px !important;
		}
		
			.bioContact p span.method,
			.officeContent p span.method {
				display: inline-block;
				width: 100px;
			}
			
	.officeContent {
	}
	
		.officeContent iframe {
			border: 1px solid #DDD;
			width: 100%;
		}
			
	.photoCell {
		float: left;
		margin: 20px 15% !important;
		padding: 20px;
		text-align: center;
		width: 70%;
	}
	
		.photoCell img {
			background: rgba(255, 255, 255, 0.75);
			border: 1px solid #000;
			max-height: 150px;
			padding: 15px;
		}
		
	.testimonial {
		padding: 10px 1.5%;
	}
	
		.testimonial p {
			color: #FFF;
		}
			
	.sidebar {
		display: none;
	}
		


/****** FORM STYLES *****/			
	.error,
	.formError {
		/*background: #D51D00;*/
		/*border-radius: 0 0 5px 5px;*/
		color: #D51D00 !important;
		display: none;
		font-size: 12px;
		margin-bottom: 0px;
		padding: 4px 2%;
		width: 100%;
	}
	
	.borderError {
		border: 1px solid #D51D00 !important;
	}
	
	.formOK {
		/*background: #00B297;*/
		/*border-radius: 0 0 5px 5px;*/
		color: #00B297 !important;
		display: none;
		margin: 0 0 7px;
		padding: 4px 2%;
		text-transform: none;
		width: 100%;
	}
	
	.borderOK {
		border: 1px solid #00B297 !important;
	}
	
	.required {
		color: #D51D00;
	}
	
	.errorMessage {
		background: #D51D00;
		color: #FFF;
		padding: 5px;
		text-align: center;
		width: 100%;	
	}
	
	.successMessage {
		background: #00B297;
		color: #FFF;
		padding: 5px;
		text-align: center;
		width: 100%;	
	}
	
	input,
	select,
	textarea {
		outline: none;
	}
	
	input::placeholder,
	textarea::placeholder {
	  color: #CCC;
	}
	
	textarea {
		min-height: 100px;
	}
	
	label {
		cursor: pointer;
		font-weight: 600;
	}
	
	#accountNav {
		display: none;
		text-align: center;
	}
	
		#accountNav a {
			border: 2px solid #777;
			color: #333;
			display: inline-block;
			margin: 10px;
			padding: 5px 20px;
		}
		
			#accountNav a:hover {
				border: 2px solid #008ECD;
				color: #008ECD;
			}
			
			#accountNav a.active {
				border: 2px solid #00B297;
				color: #008ECD;
				font-weight: 400;
			}
			
	#mobileAccountNav {
		height: 0;
		margin-bottom: 20px;
		overflow: hidden;
		text-align: center;
	}
	
		#mobileAccountNav a {
			border-bottom: 1px solid #777;
			display: block;
			color: #333;
			padding: 10px 15px;
			padding: .625rem .9375rem;
			text-decoration: none;
		}
		
			#mobileAccountNav a:hover {
				border: 2px solid #008ECD;
				color: #008ECD;
			}
			
			#mobileAccountNav a.active {
				border: 2px solid #008ECD;
				color: #008ECD;
				font-weight: 600;
			}
	
	.accountMenuLeft {
		text-align: center;
	}
	
	.accountMenuRight {
		text-align: center;
	}
	
	#accountPageSelect {
		border: 3px solid #008ECD;
		border-radius: 3px;
		font-size: 24px;
		margin: 0 0 10px 0px;
		padding: 5px 2%;	
		vertical-align: middle;
	}
	
	#accountForm,
	#registerForm,
	#loginForm,
	#accountDeleteForm {
		background: #EEE;
		border-radius: 3px;
		padding: 25px 5%;
		width: 100%;
	}
	
		#accountForm [class*="col-"],
		#registerForm [class*="col-"],
		#loginForm [class*="col-"] {
			margin-bottom: 10px;
		}
		
			#accountForm [class*="col-"],
			#registerForm [class*="col-"] {
				padding: 0 2%;
			}
			
			#accountForm h2 {
				border-bottom: none;
				font-size: 36px;
				margin-bottom: 0;
			}
				
			#accountForm h3 {
				background: #DDD;
				font-size: 24px;
				margin: 10px 0 5px;
				padding: 3px 10px;
			}
			
			#accountForm select {
				cursor: pointer;
			}
		
			#accountForm textarea {
			}			
			
			#accountForm input[type="number"],
			#accountForm input[type="text"],
			#accountForm input[type="password"],
			#accountForm select,
			#accountForm textarea,
			#registerForm input[type="number"],
			#registerForm input[type="text"],
			#registerForm input[type="password"],
			#registerForm select,
			#loginForm input[type="text"],
			#loginForm input[type="password"],
			#loginForm select,
			#accountDeleteForm input[type="password"] {
				border: 1px solid #DDD;
				border-radius: 5px;
				font-family: 'Titillium Web', Arial, Helvetica, sans-serif;
				font-size: 20px;
				font-weight: 400;
				letter-spacing: 2px;
				padding: 10px 15px;
				width: 100%;
			}
			
			.accountPhotoThumb img {
				border: 15px solid #555;
				border-radius: 50%;
				height: 180px;
				width: 180px;
			}
			
			img.partnerPhotoThumb {
				border: 5px solid #555;
				border-radius: 50%;
			}
			
			#trailPoliceContactAJAX {
				/*background: #DDD;*/
				border-radius: 5px;
				padding: 10px 2%;
			}
			
			.checkboxCol {
				float: left;
				margin-bottom: 10px;
				width: 100%;	
			}
			
		#timeZone,
		.noteField {
			background: #FFF;
			border: 1px solid #DDD;
			color: #111 !important;
			font-size: 18px;
			line-height: 1.5 !important;
			margin-bottom: 0 !important;
			padding: 5px 15px;
			text-align: center;
		}
		
			ul.noteField {
				margin-left: 0px !important;
				padding-left: 14%;
			}
			
			.noteField li {
				margin: 10px 0 0;
				text-align: left;
			}
			
			.noteField h5 {
				border-bottom: 1px solid #CCC;
				font-size: 17px;
				font-weight: 400;
				letter-spacing: 1px;
				margin-bottom: 5px;
			}
			
	#listTable {
		margin-top: 10px;
	}
	
		#listTable .row {
			padding: 10px 2%;
		}
		
		#listTable .row a.fullRow {
			color: #000;	
		}
		
			#listTable .row a.fullRow:hover {
				background: #008ECD;	
			}
			
	#comments,
	#formBlogComment {
	}
	
		#comments .formField,
		#formBlogComment .formField {
			margin-bottom: 20px;	
			padding-right: 3px;
		}
	
			#comments input[type=text], 
			#comments input[type=email], 
			#comments input[type=tel],
			#formBlogComment input[type=text], 
			#formBlogComment input[type=email], 
			#formBlogComment input[type=tel] {
				border: 1px solid #D8D8D8;
				padding: .3125rem;
				width: 100%;
			}
			
			#comments a.button,
			#formBlogComment a.button {
				font-size: 14px;
			}
			
			
			#comments textarea,
			#formBlogComment textarea {
				border: 1px solid #D8D8D8;
				line-height: 1.5;
				margin-bottom: 0;
				padding: .3125rem;
				width: 100%;
			}
			
			#comments {
				padding-top: 100px;
			}
			
			.blogComment {
				margin-top: 15px;
				padding: 20px;
			}
			
			.blogCommentAuthorName {
				font-size: 12px;
				line-height: 16px;
				padding-right: 15px;
			}
			
			.blogCommentDate {
				color: #AAA;
				font-size: 10px;
			}
			
			
	#contactModule {
		/*background: #EEE;*/
		border-radius: 5px;
		padding: 25px;
		width: 100%;
	}
	
		#contactModule label {
			display: inline-block;
			margin-top: 15px;
		}
	
		#blogCommentForm input[type="text"],
		#contactForm input[type="text"],
		#contactModule input[type=text], 
		#contactModule input[type=email], 
		#contactModule input[type=tel], 
		#contactModule input[type=url] {
			border: 1px solid #AAA;
			border-radius: 5px;
			font-size: 20px;
			font-weight: 400;
			margin-top: 10px;
			padding: 10px;
			width: 100%;
		}
		
		#blogCommentForm textarea,
		#contactModule textarea {
			border: 1px solid #AAA;
			border-radius: 5px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 20px;
			height: 150px;
			margin-top: 20px;
			padding: 10px;
			width: 100%;
		}
	
	input.searchButton,
	a#priceCompButton {
		font-size: 16px;
		text-align: center;
		width: 100%;
	}

	li .entry-data {
		color: #FFF !important;
		font-size: 10px; 
		line-height: 1.3;
	}
	
		li .timeAgo {
			float: right;
		}

		
	.wideBanner {
		margin: 0px auto;
		max-width: 728px;
	}
	
	

	
			
/*****   BEGIN HOVER TIP CSS  *****/	
	span i .hoverTip {
		bottom: 20px;
		border: none;
		color: #FFF;
		display: block;
		font-size: 12px;
		left: 0px;
		line-height: 16px;
		position: absolute;
		text-align: left;
		width: 150px;
		z-index: 5000;
	}
	
		span i .hoverTip span {
			border: none;
		}
	
		span i .hoverTipBottom {
			background: url(../media/bgs/bgHoverTipBottom.png) 49% top no-repeat scroll; 
			height: 7px;
			display: block;
			width: 100%;
		}
		
		span i .hoverTipContent {
			background: #292D30;
			border-radius: 4px;
				-moz-border-radius: 4px;
				-webkit-border-radius: 4px;
			box-shadow: 2px 2px 5px #000;
			display: block;
			font-weight: 300;
			padding: 10px;
		}
		

/****** BEGIN CONTENT TABS *****/
#tabLinks {
	background: #FFF;
	width: 100%;
}

	.tabLink {
		background: #FFF;
		border: 1px solid #FFF;
		color: #005875;
		cursor: pointer;
		display: inline-block;
		float: left;
		margin: 0 0 0 0;
		padding: 3px 10px;
		width: 50%;
	}
	
	.tabLinkActive {
		background: #008ECD;
		border: 1px solid #FFF;
		color: #FFF;
		cursor: pointer;
		display: inline-block;
		float: left;
		font-weight: bold;
		margin: 0 0 0 0;
		padding: 3px 10px;
		width: 50%;
	}
	
		.tabLink:hover {
			background: #005875 !important;
			color: #FFF;
		}
		
#tabs {
		background:	#FFF;
		border: 1px solid #CCC;
		margin-top: 10px;
		padding: 20px;
		position: relative;
	}
	
		.tab {
			position: relative;
				top: 0;
				left: 0;
			width: 100%;
		}
		
		

/****** BEGIN PAGE LINKS *****/
#pageLinks {
    clear: both;
    font-size: 14px;
    font-weight: normal;
    padding: 30px 0;
    text-align: center;
}		

	#pageLinks a {
		background: #005875;
		border-radius: 2px;
		color: #FFF;
		margin: 3px 3px;
		padding: 3px 7px;
	}
	
		#pageLinks a:hover,
		#pageLinks a.pageLinkCurrent {
			background: #008ECD;
		}

	
/****** FOOTER STYLES *****/
	footer {
		background: #000;
		color: #555;
		padding: 20px 3%;
		position: relative;
		width: 100%
	}
	
		.footerCol {
			padding: 0 1.5%;
		}
			
			.footerCol ul li {
				margin-bottom: 5px;
			}
			
				.footerCol ol.articles li,
				.footerCol ul.articles li {
					border-bottom: 1px dotted #DDD;
					padding-bottom: 10px;
				}
				
				.footerCol ol.articles li {
					margin-left: 20px;
				}
			
				.footerCol li h3 {
					font-size: 14px;
					font-weight: 400;
				}
				
			#footerSub nav {
				display: block;
			}
	
		footer a {
			color: #FFF;
		}
		
			footer a:hover, 
			footer li.active a {
				color: #FFF;
			}
		
		footer li,
		footer p {
			font-size: 14px;
			line-height: 1.5;
		}
		
		#footerSub nav ul {
			float: left;
			width: 50%;
		}
		
		footer nav ul li {
			margin-bottom: 10px;
		}
		
		#footerSub {
			margin-top: 20px;
			padding: 10px 1.5%;
		}
		
			#footerSub h3 {
				color: #F09E05;
				font-size: 20px;
				font-weight: 800;
				margin-bottom: 20px;
			}
			
			#footerSub p {
				color: #FFF;
				font-weight: 400;
				line-height: 1.7;
			}
				
			.copyright {
				text-align: left;
			}
			
			#footerSocial {
				margin-bottom: 10px;
			}
			
			#footerSocial a {
				margin-right: 15px;
			}
			
				#footerSocial a i {
					font-size: 30px;
				}
				

/****** OVERLAY STYLES *****/
#overlayModule {
	width: 90%;
}




/****** RESPONSIVE STYLES *****/

@media only screen 
  and (min-width: 200px) {
	
	/* MOBILES - PORTRAIT */
	.col-mp-1 {width: 8.33%;}
	.col-mp-2 {width: 16.66%;}
	.col-mp-3 {width: 25%;}
	.col-mp-4 {width: 33.33%;}
	.col-mp-5 {width: 41.66%;}
	.col-mp-6 {width: 50%;}
	.col-mp-7 {width: 58.33%;}
	.col-mp-8 {width: 66.66%;}
	.col-mp-9 {width: 75%;}
	.col-mp-10 {width: 83.33%;}
	.col-mp-11 {width: 91.66%;}
	.col-mp-12 {width: 100%;}
}	


@media only screen 
  and (min-width: 568px) 
  and (max-width: 736px) {
	
	/* MOBILES - LANDSCAPE */
	.col-ml-1 {width: 8.33%;}
	.col-ml-2 {width: 16.66%;}
	.col-ml-3 {width: 25%;}
	.col-ml-4 {width: 33.33%;}
	.col-ml-5 {width: 41.66%;}
	.col-ml-6 {width: 50%;}
	.col-ml-7 {width: 58.33%;}
	.col-ml-8 {width: 66.66%;}
	.col-ml-9 {width: 75%;}
	.col-ml-10 {width: 83.33%;}
	.col-ml-11 {width: 91.66%;}
	.col-ml-12 {width: 100%;}
	
	#slideshow .slideHeadline {
		top: 12%;
	}
	
		#slideshow .slideHeadline h4 {
			font-size: 24px;
		}
}	
		

@media only screen and (min-width: 737px) {
    
	/* TABLETS */
    .col-t-1 {width: 8.33%;}
    .col-t-2 {width: 16.66%;}
    .col-t-3 {width: 25%;}
    .col-t-4 {width: 33.33%;}
    .col-t-5 {width: 41.66%;}
    .col-t-6 {width: 50%;}
    .col-t-7 {width: 58.33%;}
    .col-t-8 {width: 66.66%;}
    .col-t-9 {width: 75%;}
    .col-t-10 {width: 83.33%;}
    .col-t-11 {width: 91.66%;}
    .col-t-12 {width: 100%;}
	
	.hide { display: block !important; }
	.t-hide { display: none !important; }
	.m-hide { display: none !important; }
	
				#headerLogo img {
					max-height: 150px;
				}
	
			#mobileNavHeader {
				font-size: 24px;
			}
			
	h1 {
		font-size: 46px;
	}
	
	h2 {
		/*border-bottom: 1px solid #CCC;*/
		font-size: 34px;
	}
	
	#slideshow .slideHeadline h2 {
		font-size: 44px;
	}

	#pageImage {
		padding-top: 72px;
	}

		.pageImageText {
			/*padding-top: 65px;*/
		}
		
		.pageImageButton a.button {
		}
		
	section#homeTop {
		background-position: 0 40px;
		padding: 100px 0 0px;
	}
	
	section.top {
		padding-top: 115px;
	}
	
	.parallaxOverlay {
		/*padding: 80px 8%;*/	
	}
	
		.content {
			border-bottom: 30px solid #000;
			border-left: 30px solid #333;
			border-right: 30px solid #333;
			border-top: 30px solid #555;
		}
	
	p.tagline {
		font-size: 40px;
	}
	
	p.specialties {
		font-size: 24px;
		margin: 30px auto;
	}
	
	.serviceCard {
	}
	
		.serviceCard p {
		}
		
		.serviceCard ul {
			margin-left: 24%;
		}
	
	.photoCell {
		margin: 20px 7.5% !important;
		padding: 20px;
		text-align: center;
		width: 35%;
	}
	
		#footerSub nav {
			display: block;
		}
		
			#footerSub nav ul {
				float: left;
				width: 50%;
			}
	
				#footerSub nav ul li {
					display: list-item;
				}
	
	/****** OVERLAY STYLES *****/
	#overlayModule {
		width: 80%;
	}
		
}



@media only screen and (min-width: 1024px) {

	/* LAPTOPS */
	.col-l-1 {width: 8.33%;}
	.col-l-2 {width: 16.66%;}
	.col-l-3 {width: 25%;}
	.col-l-4 {width: 33.33%;}
	.col-l-5 {width: 41.66%;}
	.col-l-6 {width: 50%;}
	.col-l-7 {width: 58.33%;}
	.col-l-8 {width: 66.66%;}
	.col-l-9 {width: 75%;}
	.col-l-10 {width: 83.33%;}
	.col-l-11 {width: 91.66%;}
	.col-l-12 {width: 100%;}
	
	.hide { display: none !important; }
	.t-hide { display: none !important; }
	.m-hide { display: inline-block !important; }
	
	section.top {
		padding-top: 160px !important;
	}
	
	section.video {
		max-height: 800px;
		overflow: hidden;
	}

	blockquote {
		font-size: 24px;
		margin: 20px auto;
		padding: 30px 3%;
		text-align: center;
		width: 84%;
	}
		
	h1 {
		font-size: 52px;
	}
	
		h1.profileTitle {
			text-align: left !important;
		}
		
			h1.profileTitle span {
				font-size: 30px;
			}	
	
	h2 {
		font-size: 50px;
		margin-bottom: 20px;
	}
	
	h3 {
		font-size: 30px;
	}
	
	h4 {
		font-size: 24px;
	}
	
	p {
	}
	
		p.quote {
			padding-left: 20px;
		}
	
		article h3.lead-title {
			font-size: 30px;
		}
		
		article p {
			font-size: 20px;
		}
		
		article .photo-small {
			float: left;
			margin-right: 10px;
			max-width: 120px;
		}	
		
		a#buttonTop {
			display: block;
		}
		
			#headerInner {
				display: block;
				padding: 10px 0 0;
			}
			
				#headerLogo {
					text-align: left;
				}
				
					#headerLogo img {
						max-height: 260px;
						-webkit-transition: max-height 400ms ease;
						-moz-transition: max-height 400ms ease;
						-o-transition: max-height 400ms ease;
						transition: max-height 400ms ease;
					}
		
				#headerBanner {
					float: right;
					margin: 0;
				}
				
			#mobileNav {
				display: none;
			}
			
			#mobileAccountNav {
				display: none;
			}
			
			#headerNav {
				/*background: #FFF;*/
				/*border-top: 1px solid #EFEFEF;*/
				display: block;
				font-weight: 300;
				margin-top: 10px;
				/*max-height: 44px;*/
			}
			
				#headerNav nav {
					margin: 0 auto;
					max-width: 1280px;
					overflow: hidden;
					padding: 0 2%;
					text-align: right;
					width: 96%;
				}
			
				#headerNav li {
					/*border-top: 4px solid #FFF;*/
					display: inline-block;
					margin-left: -5px;
					/*border-right: 1px solid #555;*/
				}
				
				#headerNav li.home {
					/*border-left: 1px solid #555;*/
				}
				
					#headerNav li a {
						/*border: 1px solid transparent;
						border-radius: 3px;*/
						color: #F09E05;
						-webkit-transition: all 400ms ease;
						-moz-transition: all 400ms ease;
						-o-transition: all 400ms ease;
						transition: all 400ms ease;
						display: block;
						font-family: 'Bangers', Arial;
						font-size: 26px;
						font-weight: 400;
						letter-spacing: 1px;
						margin: 0 5px;
						padding: 4px 10px;
						text-align: center;
						text-decoration: none;
						text-shadow: 1px 1px 3px #000;
					}
						
							#headerNav li.active a,
							#headerNav li a:active {
								background:	none; /*#5AB6B8;*/
								/*border: 1px solid #012;*/
								color: #FFF !important;
							}
							
						#headerNav li:hover {
							color: #FFF;
						}
						
							#headerNav li:hover a {
								color: #FFF;
							}
						
							#headerNav .submenu {
								background: #FFF;
								border: 1px solid #CCC;
								border-radius: 3px;
								/*box-shadow: 1px 1px 3px #000;*/
								margin: 5px 5px 0 5px;
								width: 200px;
								padding: 0 5px 5px;
								position: absolute;
								z-index: 100;
							}
						
								#headerNav .submenu ul li a {
									color: #234;
									border: none !important;
									margin: 0 !important;
								}
							
							#headerNav ul li ul li {
								border-right: none;
								float: none;
								margin: 0px;
								text-align: left;
								width: 100%;
							}
							
								#headerNav ul li ul li:hover {
								}
							
							#headerNav ul li ul li a {
								font-size: 14px;
							}
		
			#headerSearch .search-form {
				float: right;
			}
			
				#headerSearch .search-form .search-field {
					width: 60%;
				}
				
				#headerSearch .search-form .search-submit {
					width: 30%;
				}
		
		#pageImage {
			padding-top: 153px;
		}
		
			#pageImage img {
				vertical-align: bottom;
			}
			
				.pageImageText p {
					font-size: 60px;
					margin-bottom: 25px;
					margin-left: 10%;
				}
				
				.pageImageText h2 {
					font-size: 50px;
					font-weight: 600;
				}
				
		#mainContent {
			padding-right: 2.5%;
		}
		
			#mainContent h1 {
				text-align: left;
			}
			
		.sidebar {
			border-left: 1px dotted #CCC;
			display: inline-block;
			padding-left: 5%;
		}
		
			.sidebar h4 {
				border-bottom: 1px solid #CCC;
				margin-bottom: 20px !important;
			}
			
			.sidebar li {
				font-size: 14px;
				list-style-type: square;
				margin-bottom: 10px;
			}
			
			.sidebar ul {
				margin-bottom: 20px;
				margin-top: 10px;
				padding-left: 7%;
			}
		
		section#homeTop {
			padding: 75px 0 0px;
		}
		
			section#homeTop #homeTopInner  {
				/*background: #005571;*/
				color: #FFF !important;
				text-align: center;
			}
			
			#homeTopInnerOverlay {
				padding: 80px 10%;
			}
		
		section {
			padding-top: 50px;
		}
		
		.parallaxOverlay {
			/*padding: 50px 8%;*/	
		}
		
			.multiCol {
				/*margin: 20px 0;	*/
				padding: 0px 1.5%;	
			}
				
				.multiCol h2 {
					border-bottom: 1px solid #000;
					font-size: 30px;
					margin-bottom: 25px;
				}
				
				.multiCol .photo {
					max-height: 220px;
					overflow: hidden;
				}
				
				.multiColInner {
					border: 1px solid #CCC;
					padding: 1.5%;
				}
		
		.serviceCard {
		}
		
			.serviceCard p {
			}
			
			.serviceCard ul {
				margin-left: 12%;
			}
			
		.bioCard {
			padding: 20px 1.5% !important;
			text-align: center;
		}
		
			.bioCard img.bio {
				max-width: 230px;
				width: 100%;
			}
			
		.bioContent {
			padding-right: 5%;
		}
			
			.bioContact p,
			.officeContent p {
				font-size: 20px !important;
			}
			
		.photoCell {
			margin: 20px 3.7% !important;
			padding: 20px;
			text-align: center;
			width: 25.5%;
		}
			
		span i .hoverTip {
			left: -150px;
			width: 300px;
		}
		
		#registerForm,
		#loginForm {
			padding: 25px 5%;
		}
		
		#accountNav {
			display: block;
			margin-bottom: 10px;
			text-align: center;
			text-transform: uppercase;
		}
		
			#accountNav a {
				border: 2px solid #777;
				color: #333;
				display: inline-block;
				font-size: 14px;
				margin: 10px;
				padding: 5px 20px;
			}
			
				#accountNav a:hover {
					border: 2px solid #008ECD;
					color: #008ECD;
				}
				
				#accountNav a.active {
					border: 2px solid #008ECD;
					color: #008ECD;
					font-weight: 600;
				}
		
		.accountMenuLeft {
			text-align: left;
		}
		
		.accountMenuRight {
			text-align: right;
		}
		
				#accountForm h2 {
					font-size: 54px;
				}
				
				#accountForm h3 {
					margin: 30px 0 5px;
				}
				
				.checkboxCol {
					width: 50%;	
				}
				
				ul.noteField {
					list-style: none !important;
					margin-left: 0px !important;
					padding-left: 7%;
				}
				
		#contactModule {
			margin: 0 auto;
			text-align: center;
			width: 50%;
		}
		
			#footerSub nav {
				display: block;
			}
		
				#footerSub nav ul li {
					margin-right: 20px;
				}
				
			.copyright {
				text-align: right;
			}
		
		/****** OVERLAY STYLES *****/
		#overlayModule {
			width: 60%;
		}
		
}


@media only screen and (min-width: 1280px) {
	/* DESKTOPS */
	.col-d-1 {width: 8.33%;}
	.col-d-2 {width: 16.66%;}
	.col-d-3 {width: 25%;}
	.col-d-4 {width: 33.33%;}
	.col-d-5 {width: 41.66%;}
	.col-d-6 {width: 50%;}
	.col-d-7 {width: 58.33%;}
	.col-d-8 {width: 66.66%;}
	.col-d-9 {width: 75%;}
	.col-d-10 {width: 83.33%;}
	.col-d-11 {width: 91.66%;}
	.col-d-12 {width: 100%;}
	
			#homeTopInnerOverlay {
				padding: 80px 20%;
			}
			
}
